@echo off
xtra /i/m
:start
clear
:man
clear
big 2,,7,DISPLAY
box 13,,36,5,2
put ,,OPCPLOT     - Geographic plot       
put ,,SURFER      - Data Contour Program  
put ,,STAPLOT     - Station Plot          
put ,,MAIN        - Return to Main Menu   
put ,,DOS         - Return to System      

point 14,,,5

if errorlevel 5 goto dos
if errorlevel 4 goto main
if errorlevel 3 goto staplot
if errorlevel 2 goto surf
if errorlevel 1 goto plot

:plot
opcplot
goto start

:staplot
staplot
goto start

:surf
remove
surfer

:main
remove
oceanpc

:dos
cls
:quit
remove
